.layout {
  text-align: center;
  padding: 48px;
}

.portofolio-section {
  display: flex;
}

.portofolio-card {
  padding: 16px 24px;
  border-radius: 6px;
  background-color: darkseagreen;
  margin-right: 24px;
}